Last modified: 2014-10-03 11:57:15 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 71382 - Create Wikivoyage Persian
Create Wikivoyage Persian
Status: RESOLVED FIXED
Product: Wikimedia
Classification: Unclassified
Site requests (Other open bugs)
wmf-deployment
All All
: Unprioritized enhancement (vote)
: ---
Assigned To: Glaisher
//meta.wikimedia.org/wiki/Requests_fo...
: ops, shell
Depends on:
Blocks: wikis-to-create
  Show dependency treegraph
 
Reported: 2014-09-27 14:22 UTC by MF-Warburg
Modified: 2014-10-03 11:57 UTC (History)
19 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description MF-Warburg 2014-09-27 14:22:19 UTC
The language committee and WMF Board have approved the creation of Wikivoyage Persian.

Language code: fa
Site URL: fa.wikivoyage.org
Project name: ویکی‌سفر
Project namespace: ویکی‌سفر
Project talk namespace: بحث_ویکی‌سفر
Project logo: http://commons.wikimedia.org/wiki/File:Wikivoyage-Logo-v3-fa.svg
Timezone: UTC
Local file uploads: disabled

An additional namespace is requested: عبارت‌نامه: (Phrasebook:) with associated بحث_عبارت‌نامه: (Phrasebook_talk:)

Thank you.
Comment 1 Gerrit Notification Bot 2014-09-27 16:53:16 UTC
Change 163356 had a related patch set uploaded by Glaisher:
Initial setup for Persian Wikivoyage

https://gerrit.wikimedia.org/r/163356
Comment 2 Glaisher 2014-09-28 17:16:14 UTC
That patch is now ready, I believe.
Comment 3 John F. Lewis 2014-09-28 17:45:06 UTC
+ops for the actual creation side.
Comment 4 Gerrit Notification Bot 2014-10-02 19:08:17 UTC
Change 163356 merged by jenkins-bot:
Initial setup for Persian Wikivoyage

https://gerrit.wikimedia.org/r/163356
Comment 5 Aude 2014-10-02 20:21:09 UTC
populated / updated the sites tables. it now works to add fawikivoyage as a site link on wikidata.
Comment 6 reza1615 2014-10-03 02:17:50 UTC
(In reply to Aude from comment #5)
> populated / updated the sites tables. it now works to add fawikivoyage as a
> site link on wikidata.



at
http://fa.wikivoyage.org/wiki/%D8%B5%D9%81%D8%AD%D9%87%D9%94_%D8%A7%D8%B5%D9%84%DB%8C and other pages like http://fa.wikivoyage.org/wiki/%DA%A9%D9%84%D9%85%D8%A8%DB%8C%D8%A7

Interwikis goes to wikipedia instead of wikivoyage
Comment 7 Glaisher 2014-10-03 11:40:22 UTC
(In reply to reza1615 from comment #6)
> at
> http://fa.wikivoyage.org/wiki/
> %D8%B5%D9%81%D8%AD%D9%87%D9%94_%D8%A7%D8%B5%D9%84%DB%8C and other pages like
> http://fa.wikivoyage.org/wiki/%DA%A9%D9%84%D9%85%D8%A8%DB%8C%D8%A7
> 
> Interwikis goes to wikipedia instead of wikivoyage

The same problem was present when viwikivoyage was created and from what I can see from the logs, the problem was fixed by updating the interwiki cache.

Reedy: can you run updateiwcache anytime soon?
Comment 8 Glaisher 2014-10-03 11:57:15 UTC
And this has now been done and the interwiki links at fawikivoyage point to wikivoyage wikis.

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links